
.form {
    display: flex;
    flex-direction: column;
    gap: 5px;
    width: auto;
    margin: 0 auto;
    padding: 2.5rem;
    border-radius: 10px;
    
    .modal__title {
        @include modalTitle;
    }

    .input__wrapper {
        .form__input {
            font-family: 'Noto Sans';
            background-color: $white;
            border: 1px solid $gray2;
            padding: 1rem 0;
            text-indent: 20px;
            border-radius: 10px;
            width: 100%;
            font-size: 12px;
            font-weight: 400;
            color: $black;
            
    
            &::placeholder { 
                color: $gray;
            }
        }

        .help__text {
            @include helpText;
        }
    }
    
    .form__button {
        margin-top: 1rem;
        padding: 1.5rem 0;
    }

    .personal__information {
        @include personalInformation;
    }

    .after__title {
        display: none;
    }
}

.form__send {
    padding: 7.5rem 2.5rem;
    
    .before__title {
        display: none;

    }
    .input__wrapper {
        display: none;
    }
    
    .form__button {
        display: none;
    }

    .personal__information {
        display: none;
    }

    .after__title {
        display: block;
    }
}



